Building fails for me because of this issue https://github.com/LibreOffice/libexttextcat/issues/2 .


libexttextcat does not seem like a critical component for a slimmed down LibreOffice build for development purposes. May I disable this dependency, and if so, how?
_______________________________________________
LibreOffice mailing list
LibreOffice@lists.freedesktop.org
https://lists.freedesktop.org/mailman/listinfo/libreoffice

Reply via email to